---
title: "Create review schedule"
url: https://hexelstudio.com/docs/api/ciam-iam/reviews/create-review-schedule
---

# Create review schedule

**POST** `/reviews/schedules`

The schedule is created in the caller's organization.

## Headers

- `Authorization: string`

  `Bearer <token>`.

## Body parameters

- `created_at: optional string`

- `frequency_days: optional integer`

- `id: optional string`

- `is_enabled: optional boolean`

- `last_review_date: optional string`

- `next_review_date: optional string`

- `organization_id: optional string`

- `review_type: optional string`

- `reviewer_user_id: optional string`

- `scope_id: optional string`

- `scope_type: optional string`

- `updated_at: optional string`

## Returns

`201` Created (`AccessReviewSchedule`)

- `created_at: optional string`

- `frequency_days: optional integer`

- `id: optional string`

- `is_enabled: optional boolean`

- `last_review_date: optional string`

- `next_review_date: optional string`

- `organization_id: optional string`

- `review_type: optional string`

- `reviewer_user_id: optional string`

- `scope_id: optional string`

- `scope_type: optional string`

- `updated_at: optional string`

## Errors

- `400` Bad Request

## Example

```bash
curl --request POST \
  --url 'https://api.hexelstudio.com/v1/reviews/schedules' \
  --header "Authorization: Bearer $ACCESS_TOKEN" \
  --header 'Content-Type: application/json' \
  --data '{
  "created_at": "2026-01-01T00:00:00Z",
  "frequency_days": 0,
  "id": "string",
  "is_enabled": true,
  "last_review_date": "string",
  "next_review_date": "string",
  "organization_id": "string",
  "review_type": "string",
  "reviewer_user_id": "string",
  "scope_id": "string",
  "scope_type": "string",
  "updated_at": "2026-01-01T00:00:00Z"
}'
```

### Response (201)

```json
{
  "created_at": "2026-01-01T00:00:00Z",
  "frequency_days": 0,
  "id": "string",
  "is_enabled": true,
  "last_review_date": "string",
  "next_review_date": "string",
  "organization_id": "string",
  "review_type": "string",
  "reviewer_user_id": "string",
  "scope_id": "string",
  "scope_type": "string",
  "updated_at": "2026-01-01T00:00:00Z"
}
```

### Response (400)

```json
{
  "key": "string"
}
```
